WINEBOOT(1)

NAME
wineboot - perform Wine initialization, startup, and shutdown tasks

SYNOPSIS
wineboot [OPTION]

DESCRIPTION
wineboot performs the initial creation and setup of a WINEPREFIX for wine(1). It can also perform a simulated reboot or shutdown to any applications running within the WINEPREFIX.

SEE ALSO
wine(1)

OPTIONS

-h, --help
    Display help message.

-e, --end-session
    End the current session cleanly.

-f, --force
    Force exit for processes that don't exit cleanly

-i, --init
    Initialize the WINEPREFIX.

-k, Kill running processes without any cleanup.

-r, --restart
    Restart only, don't do normal startup operations.

-s, --shutdown
    Shutdown only, don't reboot.

-u, --update
    Update the WINEPREFIX.

SEE ALSO
wine(1)